/*
 Theme Name:     Espresso Child
 Theme URI:      http://boxystudio.com
 Description:    Espresso Child Theme
 Author:         Boxy Studio
 Author URI:     http://boxystudio.com
 Template:       espresso
 Version:        99
*/

@import url("../espresso/style.css");

/* Theme customization starts here
-------------------------------------------------------------- */
@font-face { font-family: 'Rotis Sans Serif Std Light'; src: url('font/path/gotham-light.ttf') format('truetype'); font-weight: normal; font-style: normal;}
.logo-image { float: left; padding: 30px; position: relative; z-index: 1;}
nav#main-nav.full {
  background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #B4622B),
	color-stop(1, #603C22)
)!important;
background-image: -o-linear-gradient(bottom, #B4622B 0%, #603C22 100%)!important;
background-image: -moz-linear-gradient(bottom, #B4622B 0%, #603C22 100%)!important;
background-image: -webkit-linear-gradient(bottom, #B4622B 0%, #603C22 100%)!important;
background-image: -ms-linear-gradient(bottom, #B4622B 0%, #603C22 100%)!important;
background-image: linear-gradient(to bottom, #B4622B 0%, #603C22 100%)!important;
  background: #f26522!important;
}
nav#main-nav.full .shell > ul > li > a { line-height: 30px; margin: 15px 5px; padding: 1px 9px;}
.current-menu-item.current_page_item a, nav#main-nav.full .shell > ul > li > a:hover {  background: none repeat scroll 0 0 #faa21b;}
.phone-no {color: #fff; font-size: 18px; margin: 0 auto; max-width: 940px; padding: 20px 0;  text-align: right; font-family: 'Rotis Sans Serif Std Light'; text-shadow: 1px 1px 3px #333;}
.caption-wrap { position: static !important;}
.carousel .btn-prev, .carousel .btn-next { top: 45%!important;}
.main-wrap { height: auto; min-height: 0 !important;}
.cnt-wrap { top: 18%; background: rgba(0, 0, 0, 0.5);}
.cnt-wrap .title { font-family: 'Roboto Condensed', sans-serif!important; font-size:30px!important;}
.caption-wrap .overlay { background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;}
.cnt-wrap p { color: #FAA21B !important; font-family: 'Roboto Condensed Light', sans-serif!important;  font-size: 23px !important; text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.9);}
section#ctas {
background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(1, #CDCAD0),
	color-stop(0, #FFFFFF)
)!important;
background-image: -o-linear-gradient(bottom, #CDCAD0 0%, #FFFFFF 100%)!important;
background-image: -moz-linear-gradient(bottom, #CDCAD0 0%, #FFFFFF 100%)!important;
background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #CDCAD0 100%)!important;
background-image: -ms-linear-gradient(bottom, #CDCAD0 0%, #FFFFFF 100%)!important;
background-image: linear-gradient(to bottom, #CDCAD0 0%, #FFFFFF 100%)!important;

}
#ctas article a.es-button {
  background: none repeat scroll 0 0 #000 !important;
  border: 0 none !important;
  border-radius: 0 !important;
}
#ctas article p {min-height: 120px;}
#ctas article h3 { font-weight: bold !important;}
#ctas article h3 img { float: right; width: 22px;}
#ctas article p { color: #ffffff !important;}
footer { background: none repeat scroll 0 0 #313131;}
section.social-search a.social { opacity: 0.7;}
header#header .shell section.location span { text-align: right;}
.left.location { width: 70%;}
span.iconed-address { background: none repeat scroll 0 0 rgba(0, 0, 0, 0); color: #000; font-size: 20px; padding: 20px 0 0; text-shadow: 1px 1px 1px #fff; text-transform: uppercase; display:none;}
.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth { float: left; margin: 0 !important;  position: relative;}
.box-gallery img { box-shadow: 0 0 2px 0 #999; height: 150px; padding: 4%; width: 90%;}
.box-gallery img:hover{ box-shadow: 0 0 5px 0 #999; height: 150px; padding: 4%; width: 90%;}
.conterr { float: right; width: 90%;}
.envira-gallery-public .envira-gallery-item img { box-shadow: 0 0 2px 0 #999; display: block;  margin: 2% !important; max-width: 94% !important; opacity: 0; padding: 5% !important;  transition: opacity 0.3s ease-in 0s;}
.envira-gallery-public .envira-gallery-item img:hover {
  box-shadow: 0 0 5px 0 #999;
  display: block;
  margin: 2% !important;
  max-width: 94% !important;
  opacity: 0;
  padding: 5% !important;
  transition: opacity 0.3s ease-in 0s;
}
#ctas article h3 img {float: right; width: 22px; margin: 6px 15px 0 0!important;}
nav#main-nav.full .shell > ul .dropdown {
  background-image: linear-gradient(to bottom, #603c22 0%, #b4622b 100%) !important;
  border-bottom: 5px solid #333;
  border-left: 3px solid #333;
  border-right: 3px solid #333;
  box-shadow: 0 0 0 0 #999;
  display: none;
  left: 0;
  opacity: 0.5;
  padding: 2%;
  position: absolute;
  top: 64px;
  width: 200px;
  z-index: 99999;
  border-top: 0!important;
  border-radius: 0!important;
}

nav#main-nav.full .shell > ul .dropdown li > a { color: #fff; display: block; font-size: 14px;  padding: 5px 10px; text-decoration: none; border-bottom: 1px dashed #999;}
#ctas article { background: none repeat scroll 0 0 #fff; float: left; margin: 0 0 0 20px;  position: relative; top: -52px; width: 300px;}

header#header, a.es-button, #searchform input.es-button, #wp-calendar caption, .widget-button, p.tribe-events-widget-link a, #respond input#submit, input.wpcf7-submit, ol.commentlist li.comment div.reply a, nav#main-nav .dropdown, #cancel-comment-reply-link, .slicknav_nav .slicknav_item:hover, .slicknav_nav a:hover, .slicknav_btn, #pagination ul li a, .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
  background: linear-gradient(to bottom, #faa21b 0%, #f26522 100%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  border: 1px solid #999;
  border-radius: 2px;
}
.conterr > li {
  list-style: unset;
  padding: 5px 2px;
}

.conterr a {
  border-bottom: 1px dashed #999;
  color: #333;
  font-size: 14px;
  padding-bottom: 5px;
  text-decoration: none;
}
form.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form input[type="tel"], .wpcf7-form input[type="date"], textarea {
  border: 1px solid #ddd;
  border-radius: 0px;
  box-sizing: border-box;
  color: #888;
  display: block;
  font-size: 13px;
  margin: 9px 0 0;
  padding: 5px 10px;
  width: 100%;
}

.fullnest {
  width: 97%;
}

h1.page-title:before {
  border-bottom: 1px dashed #999;
  margin-bottom: 0px;
}
#page-post article.page-content p#breadcrumbs, p.tribe-events-back {
  color: #888;
  font-size: 13px;
  margin: 0 0 10px;
  display: none;
}


header#header {
  border-radius: 0!important;
  border: 0!important;
}
.dropdown > ul {
  background: none repeat scroll 0 0 #333;
}
.widget.widget_text {
  background: none repeat scroll 0 0 #eee;
  padding: 10px;
  margin-bottom: 20px;
}
form.wpcf7-form .wpcf7-form-control-wrap {
  padding: 0;
}
#page-post article.page-content p {
  margin: 0 0 20px;
}
#responsive-menu #responsive-menu-title {
  font-size: 20px !important;
  font-weight: bold;
}
.modile-slidermeta{display:none;}
#page-post {  margin: 0 auto;}
footer section.left {  width: 70%;}
footer a {  color: #fff;  font-weight: bold; text-decoration: none;}
footer a:hover {  color: #B2622B;}
.back-to > a { color: black;  text-decoration: none; font-size: 14px;}
.back-to > a:hover { color: #A95D2A;}

#gform_wrapper_1.gform_wrapper { background: #f5f5f5 none repeat scroll 0 0; border: 1px solid #dddddd; margin: 0;  padding: 30px 14px 30px 30px;}
#gform_1 .medium { border: 1px solid #d3d3d3; border-radius: 3px; color: #111; max-height: 8em; padding: 8px 12px;}
#gform_1 li.gfield { margin: 0;}
input:focus, textarea:focus { box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);}

/*-------------------------------Custom Media--------------------------*/
@media screen and (max-width:1024px){
  nav#main-nav.full .shell > ul > li > a { line-height: 30px !important; margin: 10px 5px;}
  .cnt-wrap .title { font-size: 26px !important;}
}
@media screen and (min-width:768px) and (max-width:979px){
  .cnt-wrap .title { font-size: 20px !important;}
  .cnt-wrap p { font-size: 15px !important; line-height: 15px!important;}
  #main-nav, #top, header#header a.cart-contents, header#header.def .shell section.right, header#header.def .shell section.left { display: block!important;}
  .logo-image { padding: 30px 0; width: 35%; margin-top: 20px;}
  span.iconed-address { font-size: 16px;}
  #ctas article p { padding: 5%!important;}
  #click-menu { display: none!important;}
  .menu { float: left;}
}
@media screen and (min-width:568px) and (max-width: 767px){ 
  .logo-image { padding: 20px 10px 10px; width: 60%;}
  header#header .shell section { position: relative!important;}
  #mobile-slider .mobile-slide .wrapped { width: 65%;}
  .left.location { width: 100%;}
  #top, header#header a.cart-contents, header#header.def .shell section.right, header#header.def    .shell section.left { display: block!important;}
  header#header .shell section.location { margin-top: -75px; padding-top: 0;}
  span.iconed-address { padding: 95px 0 0 !important; text-align: right !important;}
  header#header .shell section { height: 114px; top: -40px;}
  header#header .shell section.social-search { position: relative; z-index: 1;}
  #click-menu { top: 5px!important;}
  #mobileSlickNav { background: none repeat scroll 0 0 #b3622b; display: block; height: 45px;}
  #gform_wrapper_1.gform_wrapper { padding: 25px;}
}
@media screen and (min-width:320px) and (max-width: 567px){ 
  .logo-image { padding: 40px 10px 10px;}
  header#header .shell section { position: relative!important;}
  .left.location { width: 100%;}
  #top, header#header a.cart-contents, header#header.def .shell section.right, header#header.def    .shell section.left { display: block!important;}
  header#header .shell section.location { margin-top: -75px; padding-top: 0;}
  span.iconed-address { padding: 140px 0 0 !important; text-align: center !important;}
  header#header .shell section { height: 114px; top: -80px;}
  header#header .shell section.social-search { position: relative; z-index: 1;}
  #click-menu { top: 5px!important;}
  #mobileSlickNav {
  background: none repeat scroll 0 0 #b3622b;
  display: block;
  height: 45px;
}
  .modile-slidermeta {
  display:block;
}
#gform_wrapper_1.gform_wrapper { padding: 20px;}

}
/*-------------------------------Custom Media end-------------------------*/

body.page-id-1923 #page-post article.page-content h3 {
  background: none repeat scroll 0 0 #333333;
  color: #fff;
  display: block;
  font-size: 23px;
  font-weight: 300;
  line-height: 32px;
  margin: 0 0 10px;
  padding: 5px 0;
  text-align: center;
}